#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "freerdp" for configuration "Release"
set_property(TARGET freerdp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(freerdp PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "-lpthread;/usr/lib/libssl.so.39.0;/usr/lib/libcrypto.so.38.0;/usr/lib/libz.so.5.0;/usr/X11R6/lib/libX11.so.16.1;/usr/X11R6/lib/libxkbfile.so.6.0;winpr"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libfreerdp.so.0.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS freerdp )
list(APPEND _IMPORT_CHECK_FILES_FOR_freerdp "${_IMPORT_PREFIX}/lib/libfreerdp.so.0.0" )

# Import target "audin-client" for configuration "Release"
set_property(TARGET audin-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(audin-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/audin-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS audin-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_audin-client "${_IMPORT_PREFIX}/lib/freerdp/audin-client.a" )

# Import target "cliprdr-client" for configuration "Release"
set_property(TARGET cliprdr-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(cliprdr-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/cliprdr-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS cliprdr-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_cliprdr-client "${_IMPORT_PREFIX}/lib/freerdp/cliprdr-client.a" )

# Import target "disp-client" for configuration "Release"
set_property(TARGET disp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(disp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/disp-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS disp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_disp-client "${_IMPORT_PREFIX}/lib/freerdp/disp-client.a" )

# Import target "drdynvc-client" for configuration "Release"
set_property(TARGET drdynvc-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(drdynvc-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/drdynvc-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS drdynvc-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_drdynvc-client "${_IMPORT_PREFIX}/lib/freerdp/drdynvc-client.a" )

# Import target "echo-client" for configuration "Release"
set_property(TARGET echo-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(echo-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/echo-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS echo-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_echo-client "${_IMPORT_PREFIX}/lib/freerdp/echo-client.a" )

# Import target "encomsp-client" for configuration "Release"
set_property(TARGET encomsp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(encomsp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/encomsp-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS encomsp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_encomsp-client "${_IMPORT_PREFIX}/lib/freerdp/encomsp-client.a" )

# Import target "parallel-client" for configuration "Release"
set_property(TARGET parallel-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(parallel-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp;winpr"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/parallel-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS parallel-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_parallel-client "${_IMPORT_PREFIX}/lib/freerdp/parallel-client.a" )

# Import target "printer-client" for configuration "Release"
set_property(TARGET printer-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(printer-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp;/usr/local/lib/libcups.so.6.3"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/printer-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS printer-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_printer-client "${_IMPORT_PREFIX}/lib/freerdp/printer-client.a" )

# Import target "rail-client" for configuration "Release"
set_property(TARGET rail-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rail-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/rail-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rail-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rail-client "${_IMPORT_PREFIX}/lib/freerdp/rail-client.a" )

# Import target "rdpdr-client" for configuration "Release"
set_property(TARGET rdpdr-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpdr-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/rdpdr-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpdr-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpdr-client "${_IMPORT_PREFIX}/lib/freerdp/rdpdr-client.a" )

# Import target "rdpei-client" for configuration "Release"
set_property(TARGET rdpei-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpei-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/rdpei-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpei-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpei-client "${_IMPORT_PREFIX}/lib/freerdp/rdpei-client.a" )

# Import target "rdpgfx-client" for configuration "Release"
set_property(TARGET rdpgfx-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpgfx-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/rdpgfx-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpgfx-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpgfx-client "${_IMPORT_PREFIX}/lib/freerdp/rdpgfx-client.a" )

# Import target "rdpsnd-client" for configuration "Release"
set_property(TARGET rdpsnd-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(rdpsnd-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/rdpsnd-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS rdpsnd-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_rdpsnd-client "${_IMPORT_PREFIX}/lib/freerdp/rdpsnd-client.a" )

# Import target "remdesk-client" for configuration "Release"
set_property(TARGET remdesk-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(remdesk-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/remdesk-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS remdesk-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_remdesk-client "${_IMPORT_PREFIX}/lib/freerdp/remdesk-client.a" )

# Import target "serial-client" for configuration "Release"
set_property(TARGET serial-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(serial-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/serial-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS serial-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_serial-client "${_IMPORT_PREFIX}/lib/freerdp/serial-client.a" )

# Import target "smartcard-client" for configuration "Release"
set_property(TARGET smartcard-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(smartcard-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "winpr;freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/smartcard-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS smartcard-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_smartcard-client "${_IMPORT_PREFIX}/lib/freerdp/smartcard-client.a" )

# Import target "tsmf-client" for configuration "Release"
set_property(TARGET tsmf-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "freerdp"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/tsmf-client.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client "${_IMPORT_PREFIX}/lib/freerdp/tsmf-client.a" )

# Import target "tsmf-client-ffmpeg-decoder" for configuration "Release"
set_property(TARGET tsmf-client-ffmpeg-decoder APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tsmf-client-ffmpeg-decoder PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/local/lib/libavcodec.so.22.2;/usr/local/lib/libavutil.so.12.4"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/freerdp/tsmf-client-ffmpeg-decoder.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS tsmf-client-ffmpeg-decoder )
list(APPEND _IMPORT_CHECK_FILES_FOR_tsmf-client-ffmpeg-decoder "${_IMPORT_PREFIX}/lib/freerdp/tsmf-client-ffmpeg-decoder.a" )

# Import target "freerdp-client" for configuration "Release"
set_property(TARGET freerdp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(freerdp-client PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libfreerdp-client.so.0.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS freerdp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_freerdp-client "${_IMPORT_PREFIX}/lib/libfreerdp-client.so.0.0" )

# Import target "xfreerdp-client" for configuration "Release"
set_property(TARGET xfreerdp-client APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(xfreerdp-client PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/X11R6/lib/libX11.so.16.1;/usr/X11R6/lib/libXinerama.so.6.0;/usr/X11R6/lib/libXext.so.13.0;/usr/X11R6/lib/libXcursor.so.5.0;/usr/X11R6/lib/libXv.so.6.0;/usr/X11R6/lib/libXi.so.12.1;/usr/X11R6/lib/libXrender.so.6.0;/usr/X11R6/lib/libXfixes.so.6.0;freerdp;freerdp-client"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libxfreerdp-client.so.0.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS xfreerdp-client )
list(APPEND _IMPORT_CHECK_FILES_FOR_xfreerdp-client "${_IMPORT_PREFIX}/lib/libxfreerdp-client.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
